<div class="modal-header">
    <h2>Your Booking</h2>

</div>

<div class="modal-body">
  <table class="table table-striped">
    <thead>
      <tr>
        <th>Image</th>
        <th>name</th>
        <th>PackageName</th>
        <th>PackagePrice</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let item of items;">
        <img class="card-img-top" src="http://localhost:4000/package/image/{{item['PackageImage']}}" alt="">
        <td>{{item['firstName']}}</td>
        <td>{{item['PackageName']}}</td>
        <td>{{item['PackagePrice']}}</td>
        
        <td>
          <button (click)="onDelete(item)" class="btn btn-danger btn-sm">Cancel Booking</button>
        </td>
      </tr>
    </tbody>
    <tfoot>
        
    </tfoot>
  </table>
</div>



